Index: cprs/branches/foia-cprs/CPRS-Chart/fLabs.dfm
===================================================================
--- cprs/branches/foia-cprs/CPRS-Chart/fLabs.dfm	(revision 459)
+++ cprs/branches/foia-cprs/CPRS-Chart/fLabs.dfm	(revision 460)
@@ -1,5 +1,5 @@
 inherited frmLabs: TfrmLabs
-  Left = 193
-  Top = 141
+  Left = 628
+  Top = 237
   Height = 387
   HelpContext = 8000
@@ -10,11 +10,11 @@
   TextHeight = 13
   inherited shpPageBottom: TShape
-    Top = 354
+    Top = 355
   end
   inherited sptHorz: TSplitter
-    Height = 354
+    Height = 355
   end
   inherited pnlLeft: TPanel
-    Height = 354
+    Height = 355
     object lblReports: TOROffsetLabel
       Left = 0
@@ -31,5 +31,5 @@
     object lblDates: TOROffsetLabel
       Left = 0
-      Top = 231
+      Top = 232
       Width = 97
       Height = 15
@@ -43,5 +43,5 @@
     object lblHeaders: TOROffsetLabel
       Left = 0
-      Top = 131
+      Top = 132
       Width = 97
       Height = 15
@@ -57,5 +57,5 @@
       Top = 19
       Width = 97
-      Height = 112
+      Height = 113
       Align = alClient
       ItemHeight = 13
@@ -71,5 +71,5 @@
     object lstHeaders: TORListBox
       Left = 0
-      Top = 146
+      Top = 147
       Width = 97
       Height = 52
@@ -88,5 +88,5 @@
     object lstDates: TORListBox
       Left = 0
-      Top = 246
+      Top = 247
       Width = 97
       Height = 108
@@ -115,5 +115,5 @@
     object pnlOtherTests: TORAutoPanel
       Left = 0
-      Top = 198
+      Top = 199
       Width = 97
       Height = 33
@@ -139,5 +139,5 @@
   end
   inherited pnlRight: TPanel
-    Height = 354
+    Height = 355
     OnResize = pnlRightResize
     object lblHeading: TOROffsetLabel
@@ -448,5 +448,5 @@
     object pnlFooter: TORAutoPanel
       Left = 0
-      Top = 334
+      Top = 335
       Width = 539
       Height = 20
@@ -536,4 +536,30 @@
       TabOrder = 3
       Visible = False
+      object lblGraph: TLabel
+        Left = 0
+        Top = 72
+        Width = 370
+        Height = 13
+        Alignment = taCenter
+        Caption = 
+          'Results may be available, but cannot be graphed. Please try an a' +
+          'lternate view.'
+      end
+      object lstTestGraph: TORListBox
+        Left = 0
+        Top = 0
+        Width = 97
+        Height = 85
+        Align = alLeft
+        ItemHeight = 13
+        ParentShowHint = False
+        ShowHint = True
+        TabOrder = 0
+        OnClick = lstTestGraphClick
+        Caption = 'Tests Graphed'
+        ItemTipColor = clWindow
+        LongList = False
+        Pieces = '2'
+      end
       object chtChart: TChart
         Left = 97
@@ -616,20 +642,4 @@
         end
       end
-      object lstTestGraph: TORListBox
-        Left = 0
-        Top = 0
-        Width = 97
-        Height = 85
-        Align = alLeft
-        ItemHeight = 13
-        ParentShowHint = False
-        ShowHint = True
-        TabOrder = 0
-        OnClick = lstTestGraphClick
-        Caption = 'Tests Graphed'
-        ItemTipColor = clWindow
-        LongList = False
-        Pieces = '2'
-      end
     end
     object memLab: TRichEdit
@@ -637,5 +647,5 @@
       Top = 321
       Width = 539
-      Height = 13
+      Height = 14
       Align = alClient
       Color = clCream
@@ -683,4 +693,5 @@
       HotTrack = True
       Style = tsButtons
+      TabHeight = 16
       TabOrder = 1
       Visible = False
@@ -691,5 +702,5 @@
       Top = 321
       Width = 539
-      Height = 13
+      Height = 14
       TabStop = False
       Align = alClient
@@ -697,5 +708,5 @@
       OnDocumentComplete = WebBrowser1DocumentComplete
       ControlData = {
-        4C000000B5370000580100000000000000000000000000000000000000000000
+        4C000000B5370000720100000000000000000000000000000000000000000000
         000000004C000000000000000000000001000000E0D057007335CF11AE690800
         2B2E126208000000000000004C0000000114020000000000C000000000000046
